<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Training JS Forms</title>
    <link rel="stylesheet" href="assets/libs/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/libs/toastr/build/toastr.min.css">
    <link rel="stylesheet" href="assets/styles/style.css">
</head>
<body>
<div class="container">
    <form>
        <div class="form-group">
            <label for="nameInput">Name</label>
            <input type="text" class="form-control" name="name" id="nameInput"
                   placeholder="Enter your name">
        </div>

        <div class="form-group">
            <label for="emailInput">Email</label>
            <input type="email" class="form-control" name="email" id="emailInput" placeholder="Enter your email">
        </div>

        <div class="form-group">
            <label for="phoneInput">Phone</label>
            <input type="text" class="form-control" name="phone" id="phoneInput" placeholder="Enter your phone number">
        </div>

        <div class="form-group">
            <label for="phoneInput">Age (optional)</label>
            <input type="text" class="form-control" name="age" id="ageInput" placeholder="Enter your age">
        </div>

        <label>Training option</label>
        <div class="form-group" id="trainingOption"></div>

        <label>Reasons for coming to the training</label>
        <div class="form-group" id="reasonsForComing"></div>

        <div class="form-group" id="customReasonFormGroup">
            <label for="customReason">Custom reason</label>
            <input type="text" class="form-control" id="customReason" placeholder="Enter your custom reason">
        </div>
        <button type="button" class="btn btn-secondary" id="customReasonButton">Add custom reason</button>

        <button type="button" class="btn btn-primary" id="submitButton">Submit</button>
    </form>
</div>


<script src="assets/libs/jquery/dist/jquery.min.js"></script>
<script src="assets/libs/bootstrap/dist/js/bootstrap.min.js"></script>
<script src="assets/libs/axios/dist/axios.min.js"></script>
<script src="assets/libs/toastr/build/toastr.min.js"></script>
<script src="assets/scripts/script.js"></script>
</body>
</html>